Option Strict Off
Option Explicit On
Friend Class frmHelp
	Inherits System.Windows.Forms.Form
    Private Sub frmHelp_Activated(ByVal eventSender As System.Object, ByVal eventArgs As System.EventArgs) Handles MyBase.Activated

        Dim strFile As String
        Dim strLine As String
        Dim strHelp As String = Nothing

        strFile = strGlobalPath & "\readme.txt"

        FileOpen(1, strFile, OpenMode.Input)

        Do While Not EOF(1)
            strLine = LineInput(1)
            strHelp = strHelp & strLine & Chr(13) & Chr(10)
        Loop

        txtHelp.Text = strHelp

        FileClose(1)

    End Sub
	Private Sub frmHelp_Load(ByVal eventSender As System.Object, ByVal eventArgs As System.EventArgs) Handles MyBase.Load
		
		On Error Resume Next
		
		ShowHelp()
		
		
	End Sub
End Class